@charset "UTF-8";

/***********************************************************************/
/***********************************************************************/
/************ CSS THAT CONTROLS EFFECTS ON BOTH PAGES *******************/
/***********************************************************************/
/***********************************************************************/

/* Bold effect on shop headers */ 
.product-title strong{
}

/* The fade effect on shop photos */
.tmb{
opacity:1!important;
filter:alpha(opacity=100)!important
}

/* The dots on the Euro sign */
.money abbr{
border-bottom:0
}
/* Removes all borders around all hyperlinked images*/
a img{
border:0;
}

/***********************************************************************/
/***********************************************************************/
/*************************** SHOP LIST PAGE CSS ************************/
/***********************************************************************/
/***********************************************************************/

.bpShopProductList .shopTldSwitch{
	display:none
}
.bpShopProductList .shopBreadCrumbs{
	display:none
}
/*********** NAME OF CATEGORY ***********/
.bpShopProductList .shopCategoryTitle{
	font-size: 24px;
	color: #426ADC;
	background-image: url(../graphics/shop_titleBack.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 899px;
	padding-top: 23px;
	padding-left: 20px;
	margin-bottom: 20px;
	float: left;
	margin-top: 0px;
}
.shopSearch h3{
	border-bottom-style: none;
	margin-bottom: 10px;
}
/**** PRODUCT IMAGE CONTAINER, ALL INSIDE THIS DIV ********/
.shopProductList .shopProduct,
.bpShopProductList .shopProduct{
	float: left;
	width: 218px;
	display:inline-block;
	height:282px;
	position:relative;
	background-image: url(../graphics/shopProduct_back.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-right: 15px;
	margin-bottom: 15px;
}
/**** CONTROLS STYLES OF LINKS ON SHOP LIST PAGE ********/
.shopProductList .shopProduct a:link,
.bpShopProductList .shopProduct a:link{
	text-decoration: none;
}
.shopProductList .shopProduct a:visited,
.bpShopProductList .shopProduct a:visited {
	text-decoration:none;
	font-weight: normal;
}
.shopProductList .shopProduct a:hover,
.bpShopProductList .shopProduct a:hover {
text-decoration:underline;
}
.shopProductList .shopProduct a:active,
.bpShopProductList .shopProduct a:active {
text-decoration:underline;
}
/*********** PRODUCT IMAGE DIV ***********/
.shopProductList .shopProductImg,
.bpShopProductList .shopProductImg{
	height: 190px;
	width: 180px;
	float: left;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 24px;
	margin-right: 20px;
	margin-bottom: 24px;
	margin-left: 20px;
}
/*********** NAME OF PRODUCT ***********/
.shopProductList .shopProduct h2,
.bpShopProductList .shopProduct h2{
	float:left;
	position:absolute;
	top:220px;
	z-index:2;
	width: 172px;
	margin: 0px;
	padding: 0px;
	left: 20px;
	height: 40px;
}
.shopProductList .shopProduct h2 a,
.bpShopProductList .shopProduct h2 a{
	color: #426CD8;
	font-family:  'Oswald', sans-serif;
	font-size: 16px;
	float: left;
	height: 40px;
	width: 172px;
	overflow: hidden;
	font-style: normal;
	margin-top: 10px;
	line-height: 20px;
}
/*********** HEADLINE TEXT DESCRIBING PRODUCT ***********/
.shopProductList .shopProduct p,
.bpShopProductList .shopProduct p{
	font-family: Arial, sans
	font-size: 13px;
	color: #666;
	float: left;
	font-size: 12px;
	position: absolute;
	padding-top: 22px;
	top: 298px;
	height:60px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 20px;
	display: none;
}
.shopProductList .shopProduct p:before,
.bpShopProductList .shopProduct p:before{
	content:'Description - ';
	font-weight: normal;
	color: #333;
	display: none;
}
/*********** PRICE - put display block in instead of none when changing back ***********/
.shopProductList .shopProduct h2 span.money,
.bpShopProductList .shopProduct h2 span.money{
	display: none;
	font-size: 13px;
	color: #CD5FE3;
	clear:none;
	float:left;
	width:100%;
	position:absolute;
	top: 28px;
	font-family: Arial, Helvetica, sans-serif;
	left: 0px;
	font-weight: normal;
}
.shopProductList .shopProduct h2 span.money:before,
.bpShopProductList .shopProduct h2 span.money:before{
	display: none;
	content:'Price - ';
	font-weight: normal;
	color: #C85DE1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.shopProductList .shopProduct h2 span.money:after,
.bpShopProductList .shopProduct h2 span.money:after{
	display: none;
	content:'Ex VAT.';
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	margin-left: 10px;
	display: none;
}
.shopProductList .shopProduct h2 span.currency,
.bpShopProductList .shopProduct h2 span.currency {
	
}
/*********** SHOP FEATURES LIST ***********/
.shopProductList .shopProduct ul,
.bpShopProductList .shopProduct ul{
	display:none
}
/*********** BOX CONTAINING ADD TO CART BUTTON ***********/
.shopProductList .shopProductOptions,
.bpShopProductList .shopProductOptions{
	display: none;
	float: left;
	text-align: center;
	height: 42px;
	width: 213px;
	padding-top: 10px;
	bottom:0!important;
	float:none;
	overflow:visible;
	position:absolute;
	top: 410px;
	background-image: url(../img/addCart_button.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*********** Controls the ADD TO CART TEXT ***********/
.bpShopProductList #mainText_area .shopProductOptions a{
	display: none;
	color: #FFF;
	font-size: 17px;
	font-weight: normal;
	text-shadow: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
/*********** CLICK TO "VIEW" TEXT BUTTON - HIDDEN ON THIS SITE ***********/
.bpShopProductList .shopProductOptions .green{
	display: none;
}
/*********** Controls the centring of ADD TO CART TEXT ***********/
.bpShopProductList .shopProductOptions .atc{
	display:block;
	text-align:center;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
.bpShopProductList .shopProductOptions .atc em{
	display:none
}

/***********************************************************************/
/***********************************************************************/
/*************************** MAIN SHOP PAGE CSS ************************/
/***********************************************************************/
/***********************************************************************/

.bpShop .shopTldSwitch{
	display:none
}
.bpShop .shopBreadCrumbs{
	display:none
}
.bpShop .shopDetail .shopProductImg .tmb product-thumb mainTmb{
	border:0;	
}
.bpShop .shopDetail {
	background-image: url(../graphics/shopPages_textAreaBack.jpg);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 919px;
	margin-bottom: 0px;
	position: relative;
	padding-bottom: 20px;
}
/**** CONTROLS STYLES OF LINKS ON MAIN SHOP PAGE ********/
.bpShop .shopDetail a:link{
	text-decoration: none;
}
.bpShop .shopDetail a:visited {
	text-decoration:none;
	font-weight: normal;
}
.bpShop .shopDetail a:hover {
text-decoration:underline;
}
.bpShop .shopDetail a:active {
text-decoration:underline;
}
/*********** CONTROLS PRODUCT DESCRIPTION AT TOP ***********/
.bpShop .shopDetail  p{
	float: right;
	height: auto;
	width: 380px;
	clear: right;
	margin-right: 35px;
}
/*********** HEADER NAME OF PRODUCT ***********/
.bpShop .shopDetail h1 {
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-right: 35px;
	margin-bottom: 4px;
	margin-left: 0px;
	float: right;
	width: 380px;
	margin-top: 20px;
	text-transform: uppercase;
	font-family: 'Oswald', "sans serif",;
	font-size: 22px;
	font-weight: lighter;
	color: #334CCD;
	line-height: 25px;
}
/********* CONTROLS PRICE IN HEADER - HIDDEN ON THIS SITE ********/
.bpShop .shopDetail h1 span{
	display: none;
}
.bpShop .shopDetail .shopProductOptionsTop{
	display:block;
	height:5px;
	overflow:hidden;
	position:relative;
	visibility:hidden;
	background-color: #F00;
}
/********* MAIN IMAGE OF PRODUCT ********/
.bpShop .shopDetail .shopProductImg{
	float:left;
	height:auto;
	left:0px;
	top:0px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 20px;
	width: 450px;
	margin-bottom: 20px;
	padding: 0px;
	background-color: #FFF;
	overflow: hidden;
}
.bpShop .shopDetail .shopProduct{
	display:block;
	float:none;
	margin:0;
	width:100%;
}
/************** SHOP FEATURES - BULLET POINTS *************/
.bpShop .shopDetail .shopFeatures{
	left:0;
	position:static;
	width:360px;
	top:0px;
	float: right;
	height: auto;
	margin-right: 35px;
	clear: right;
	display:none;
}
.bpShop .shopDetail .shopFeatures h2{
	font-family: 'Oswald', "sans serif",;
	font-size: 16px;
	color: #6AD82B;
	letter-spacing: 1px;
	font-weight: lighter;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #6AD82B;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: right;
	height: auto;
	width: 380px;
}
.bpShop .shopDetail .shopFeatures ul{
	display:block;
	margin-bottom: 10px;
	width: 300px;
	padding-top: 10px;
}
.bpShop .shopDetail .shopFeatures li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/************** SHOP PRODUCT DETAILS - UNDER BULLET POINTS *************/
.bpShop .shopProductDetails {
	padding: 0px;
	margin-bottom: 10px;
	height: auto;
	width: 380px;
	float: right;
	margin-right: 35px;
}
.bpModule-SHOP-PRODUCTS .shopProductDetails description h2{
	color: #6AD82B;
}
.bpShop .shopProductDetails h2{
	font-family: 'Oswald', "sans serif",;
	font-size: 16px;
	color: #6AD82B;
	letter-spacing: 1px;
	font-weight: lighter;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #6AD82B;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
	float: right;
	width: 380px;
}
.bpShop .shopProductDetails p{
	margin: 0px;
	color: #333;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	float: left;
}
/***************************** DOWNLOADS ********************************/
.bpShop .shopProductsFiles{
	float: left;
	height: auto;
	width: 354px;
	position: absolute;
	left: 0px;
	top: 500px;	
}
.bpShop .shopProductsFiles h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	width: 354px;
}
.bpShop .shopProductsFiles ul{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	width: 334px;
}
.bpShop .shopProductsFiles li{
	padding-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
/********************** PRICE ON SHOP MAIN PAGE *************************/
.bpShop .shopDetail .priceBottom{
	display: none;
	width: 375px;
	position: static;
	left: 0px;
	top: 0px;
	font-weight: normal;
	float: right;
	margin-right: 35px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bpShop .shopDetail span.money{
	height: 0px;
	width: 520px;
	font-family: 'Oswald', "sans serif";
	font-size: 16px;
	color: #BA38D8;
	padding-top: 0px;
	left: 0px;
	top: 0px;
	clear: left;
	position: relative;
	font-weight: normal;
}
.bpShop .shopDetail span.money:before{
	content:'Price - ';
	width: 50px;
	float: left;
	font-weight: lighter;
	color: #BA38D8;
	font-size: 16px;
	font-family: 'Oswald', "sans serif";
	text-transform: uppercase;
}
.bpShop .shopDetail span.money:after{
	content:'Excluding VAT.';
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	margin-left: 10px;
}
/********************** SHIPPING RATES *************************/
.bpShop .shipping{
	font-size: 12px;
	color: #999;
	font-weight: normal;
	font-family: Times, serif;
	font-style: italic;
	margin-left: 20px;
	display: none;
}
.bpShop .shipping strong{
	font-weight: normal;	
}
/*********** SHOP SHARE OPTION - CLICK LINK TO SEND TO FRIEND *****************/
.bpShop .shopShare{
	display: none;
}
.bpShop .shopShare h2{
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}
/*********** ADD TO CART BUTTON ON MAIN PRODUCT PAGE *****************/
.bpShop .shopProductOptionsBottom{
	display: none;
	float:right;
	position:relative;
	width:520px;
	margin-top: 10px;
	background-color: transparent;
	margin-bottom: 20px;
	padding-top: 50px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	height: auto;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	margin-right: 35px;
	text-align: center;
}
.bpShop .shopProductOptionsBottom .green{
	display: none;
	font-style: normal;
	color: #fff;
	position: absolute;
	width: 214px;
	left: 0px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
	right: 0px;
	text-align: center;
	margin-left: 0px;
	padding-top: 10px;
	bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/addCart_button.jpg);
	background-repeat: no-repeat;
	height: 40px;
}
/*********** LINKS UNDER ADD TO CART BUTTON  *****************/
.bpShop .shopProductOptionsBottom .checkout,
.bpShop .shopProductOptionsBottom .shopShowCart,
.bpShop .shopProductOptionsBottom .shopBack{
	display:inline;
	float:left;
	left:0px;
	padding:0;
	position:static;
	top:20px;
	margin-top: 0;
	margin-right: 20px;
	margin-left: 0px;
	color: #DA2C2B;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
.bpShop .shopDetail .shopContact {
	color: #74746C;
	display: none;
}
/*********** Sorry out of stock warning  *****************/
.bpShop .outOfStockAlert {
	position: absolute;
	width: 500px;
	left: -100px;
	top: 0px;
	}
.bpShop .outOfStockAlert em{
	display: none;
	}
.bpShop .outOfStockAlert:after{
	content:'Sorry we are currently only selling this product in our shops.';
	color: #2276A2;
	font-size: 14px;
}

/***********************************************************************/
/***********************************************************************/
/*************************** SHOPPING CART PAGE ************************/
/***********************************************************************/
/***********************************************************************/
em{
	color: #333;
}
.addExpressShipping{
}
.bpModule-SHOP-CART .button green{
	margin: 0px;
	padding: 0px;
	float: left;
}
/*********** CONTROLS THE LOOK OF THE TABLE  *****************/
.shoppingCart td{
	margin-top: 0px;
	color: #666;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #DA2C2B;
	border-bottom-color: #DA2C2B;
	width: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-align: center;
}
.shoppingCart {
	height: auto;
	width: 450px;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #DA2C2B;
	border-left-color: #DA2C2B;
	margin: 20px;
	float: left;
	position: relative;
	z-index: 8;
}
.shoppingCart tr{
	margin-top: 20px;
	margin-bottom: 20px;
}
/*********** CONTROLS THE CHECKNOW & CONTINUE SHOPPING LINKS PUT THE LAST NAME IN THE CLASS TO CONTROL i.e checkout from the class="button inlineButton green checkout"*****************/
.checkout{
	margin-right: 20px;
}
.inlineButton{
	margin-left: 20px;
	color: #666;
}
/*********** THE REMOVE LINK  *****************/
.cartRemoveItem a{
	color: #666;
	text-decoration: underline;
}
.cartRemoveItem a:hover{
	color: #666;
	text-decoration: none;
}

/***********************************************************************/
/***********************************************************************/
/*************************** CHECKOUT PAGE CSS ************************/
/***********************************************************************/
/***********************************************************************/
.checkout{
	position: relative;
}
.cartStepContainer{
	height: auto;
	width: 330px;
	line-height: 20px;
	font-size: 12px;
	margin-right: 30px;
	margin-bottom: 0px;
	float: right;
	position: absolute;
	top: 20px;
	left: 510px;
}
dl{
	padding-bottom: 0px;
	text-align: left;
	float: left;
}
/*********** CONTROLS THE NUMBERS BEFORE 3 PAYMENT STEPS DESCRIPTIONS *****************/
.cartSteps dt{
	margin: 0px;
	color: #DA2C2B;
	font-size: 14px;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cartSteps{
	margin-bottom: 10px;	
}
.cartSteps dt:before{
	content:'Step - ';
	font-weight: normal;
}
abbr {
	text-decoration: none;
}
dd {
	color: #999;
	margin: 0px;
	line-height: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*********** CONTROLS SECURITY, PRIVACY, ASSITANCE BOX *****************/
.checkout .cartAssist{
	height: auto;
	width: 350px;
	line-height: 20px;
	font-size: 12px;
	float: right;
	position: absolute;
	left: 510px;
	top: 200px;
}
.checkout .cartAssist .shopSecurity,
.checkout .cartAssist .shopPrivacy,
.checkout .cartAssist .shopHelp{
	color: #333;
	font-size: 14px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	text-transform: capitalize;
}
.checkout .cartAssist p{
	margin-bottom: 20px;
	line-height: 20px;
	font-size: 12px;
}
/*********** CONTROLS THE LOOK OF THE FORM BOXES *****************/
#shopForm{
	width: 450px;
	font-size: 14px;
	height: auto;
	margin-left: 20px;
}
.checkout h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	letter-spacing: 1px;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	width: 450px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 20px;
	text-transform: capitalize;
	height: 20px;
	float: left;
}
.mandatory{
	float: left;
	height: 28px;
	width: 450px;
	border: 1px solid #666;
	background-color: #FFF;
	margin-bottom: 10px;
}
#add2{
	float: left;
	height: 28px;
	width: 450px;
	border: 1px solid #666;
	margin-bottom: 10px;
}
#add3{
	float: left;
	height: 28px;
	width: 450px;
	border: 1px solid #666;
	background-color: #FFF;
	margin-bottom: 10px;
}
#add4{
	float: left;
	height: 28px;
	width: 450px;
	border: 1px solid #666;
	background-color: #FFF;
	margin-bottom: 10px;
}
#special{
	float: left;
	height: 50px;
	width: 450px;
	border: 1px solid #666;
	background-color: #FFF;
	margin-bottom: 10px;
}
.checkout .green{
	height: auto;
	width: 150px;
}
/*****************************************************************************************/
/*************************** PAGE NUMBERS AT BOTTOM OF SHOPPING CART PAGE ****************/
/*****************************************************************************************/
.searchPage{
}
.searchPage li{
	display:inline;
	margin-right: 13px;
}
